### Method

# Foundry Triplet get_vendor

#### Declaration [src]

    const char*
    foundry_triplet_get_vendor (
      FoundryTriplet* self
    )

#### Description [src]

Gets the vendor name of the machine.

#### Return value

Type: `const char*`

The vendor name of the machine.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.